<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up()
    {
        Schema::table('construction_road_cuttings', function (Blueprint $table) {
            $table->boolean('is_startdate_enddate')
                  ->default(0)
                  ->after('id');   
        });
    }

    public function down()
    {
        Schema::table('construction_road_cuttings', function (Blueprint $table) {
            $table->dropColumn('is_startdate_enddate');
        });
    }
};
